Public Member Functions | Public Attributes | List of all members
clan::BrushGradientStop Class Reference

`#include <brush.h>`

## Public Member Functions
| BrushGradientStop ()
| BrushGradientStop (const Colorf &color, float position)

## Public Attributes
Colorf | color
float | position = 0.0f

## Constructor & Destructor Documentation

clan::BrushGradientStop::BrushGradientStop | ( |  | ) |
| inline

clan::BrushGradientStop::BrushGradientStop | ( | const Colorf & | color,
|  | float | position
| ) |  |
| inline

## Member Data Documentation

Colorf clan::BrushGradientStop::color

float clan::BrushGradientStop::position = 0.0f

The documentation for this class was generated from the following file:

- brush.h